2003 was a challenging year that did not turn out the way we had planned. We earned $1.37 per
diluted share, adjusted for the effect of the recent stock split, including restructuring and related
charges of $0.10 per share. This result was less than our record 2002 earnings per diluted share of
$1.54, post split. Lower operating performance reflected the impact of volatile raw material prices in
the flexible packaging business segment. Operating margins were also negatively impacted by highly
competitive pricing in markets with excess capacity, specifically the flexible packaging markets for
unprinted, polyethylene film and multiwall paper bags, in addition to the pressure sensitive roll label
markets. In response to what we consider to be permanent changes in certain markets, we made several
key strategic decisions that strengthen our ability to meet the future demands of the global marketplace.
We are taking costs out of the business, expanding capacity in areas of high demand, and focusing
on strategies that will increase our long-term rate of return on capital invested.
In the latter half of 2003, we recorded restructuring and related charges of $0.10
per diluted share, on a post split basis, which will improve the profitability of both the
flexible packaging and pressure sensitive materials business segments. We consolidated
our capacity for monolayer film products sold to the low margin, price sensitive
polyethylene film market where there are few opportunities to innovate. We
reduced capacity for products in the highly competitive pressure sensitive roll label
market by closing two plants and consolidating the business into the remaining
facilities. We also took the opportunity to close an older manufacturing plant that
would have required additional capital investments to remain competitive. In total,
five plants will have been closed by the second quarter of 2004, reducing costs and
consolidating capacity that serves certain, low margin markets.
On a positive note, strong 11 percent consolidated sales growth was bolstered by
the impact of accretive acquisitions completed during 2002 and the benefits of
currency translation. We are very pleased with the progress of the acquisition integration
and coordination with our other Bemis operations, and we are excited about
the growth opportunities that our business teams have identified.
FLEXIBLE PACKAGING
Our competitive advantage in the flexible packaging business segment lies in our
proprietary materials and processes used to create unique flexible packaging products.
Our leading market positions are an indication of the confidence our customers
have in the performance of our products on their packaging machinery, on the store
shelves, and in the hands of consumers. Our package is often a key component of the
customers product.

Over the last several years, we have made acquisitions that have
strengthened our process technologies and material science
expertise. With all of these resources available to us, we continue
to drive the evolution of our product lines. Combinations of
materials, processes, and convenience features create new
products throughout the year and represent the tools we
employ to maintain our competitive advantage in the industry.
During 2003, we completed the construction and startup of a
new film plant dedicated to our medical device packaging
business. This new plant will improve our manufacturing efficiencies,
improve our competitiveness, and offer capacity for
the growing medical device market. We initiated the expansion
of our shrink bag facility in the United Kingdom, which
has been meeting strong European demand with imports from
our United States factories. We began to export our highly
successful, proprietary nylon film technology from North
America to the European marketplace, and we are expanding
our recently acquired flexible packaging plant in Finland to
accommodate domestic European manufacturing of these film
structures in 2004.
From this position of strength, we are building strategies for
the global marketplace. Thinking globally means identifying
specific geographic markets in which we believe our strengths
will provide us a competitive advantage. It means establishing
specific business strategies tailored to each market that best fit
our capabilities.
In South America, we have an equity investment in a joint venture
with Dixie Toga, the leading packaging company in the
region. In Mexico, we own 51 percent of a joint venture with
a partner who brings significant market and business expertise
to the team. In Europe, we have acquired five flexible packaging
plants in the past 10 years, and we have strong leadership and
a talented workforce in place. During 2003, we established a
Pan-European sales force with the strength to represent Bemis
array of products to various product markets. With this group
in place, we are confident that our new products will be
successful in the European marketplace in 2004. In Asia, our
medical device packaging plant has enjoyed strong growth for
the last several years. During 2004, we will continue to investigate
global market opportunities for Bemis.

By far, the biggest change during 2003 was our strategy for
the pressure sensitive materials business segment. In 2002, we
had announced our intent to sell the business segment and
expected to complete the sale during the first half of 2003.
After exerting significant effort to secure approval from the
regulatory agencies, in July of 2003, a U.S. District Court granted
an injunction that blocked the sale of the business due to concerns
about industry competition. With this change of events,
we have renewed and energized our growth strategy for this
business segment. We have committed to a clear strategy to cut
costs, introduce new products to the markets, and integrate this
business into the rest of the Bemis portfolio of businesses.
Our new strategy is based upon a few specific objectives:
n To invest in research and development to create niche
products for the graphics and technical markets;
n To implement a focused marketing strategy for niche markets
where Bemis offers unique solutions for customers;
n To integrate the pressure sensitive materials research and
development efforts with flexible packaging to encourage
best practices and creative product solutions;
n To introduce a new, efficient roll label adhesive to capture high
margin market share and increase capacity utilization; and,
n To introduce our pressure sensitive roll label capabilities to
our flexible packaging customers in order to encourage the
specification of Bemis materials for use by their in-house
and independent label printers.
We are excited about applying these strategies to generate
sales growth and improve operating performance. In late
2003, we introduced a new roll label adhesive to customers and
recently began to offer a niche adhesive vinyl product for the
North American graphics market. Initial response from our
flexible packaging customers to using our pressure sensitive
roll label materials has also been positive. We are genuinely
dedicated to this business segment and look forward to the
future benefits of successfully implementing this competitive,
long-term business strategy.

Our strategy continues to combine three key components
successfully to create value in the business. Technology and
Innovation, using material science and process technology to
create unique products, continues to be the main driver of our
business. Our markets do not go through revolutionary changes
in a short period of time. Our markets evolve over time, incorporating
ever more complex features to meet increasingly
demanding applications and consumer needs. The markets
sometimes lead evolution of our products, and our products
sometimes lead evolution of the markets. Either way, Bemis is
structured to meet the demands of our evolving markets.
The second component of our strategy is Manufacturing
Excellence. We have invested in high quality plant assets and
created focused factories and manufacturing lines that serve

particular product markets. These focused operations create
an environment in which employees develop expertise with a
particular type of material or manufacturing process. The result
is a skill level that improves efficiencies and product quality.
Customer Focus is the final component of our strategy. We
work directly with customers in order to develop a clear understanding
of our customers needs and objectives, and we focus
our energy on providing solutions to help them meet those
objectives. We have developed sales strategies for our customers
that are tailored to bring the best of what Bemis has to offer to
each and every customer.
This formula highlights our priorities and has successfully delivered
value to our shareholders, customers and employees for
many years. It is dynamic and progressive, and we continue to
believe that the diligent implementation of its components gives
Bemis a substantial competitive advantage in the marketplace.
BUSINESS OUTLOOK
Bemis is well positioned to deliver sales and earnings per share
growth in 2004. We have taken costs out of the business, we
are introducing new products to improve margins and promote
the evolution of our markets, and we are building capacity for
growing markets. We will continue to carefully evaluate acquisition
opportunities to identify those that may provide us with
key technologies, access to new markets, or a platform on
which to build our expertise. Our strong capital structure and
high quality plant assets offer us the flexibility to react quickly
to new market opportunities and invest in material science,
process technology and product innovations. We will continue
to focus our efforts on achieving our long-term goals of consistent
double-digit growth in earnings per share and cash
flow, improving return on capital ratios, and maintaining a
strong balance sheet to maximize our financial flexibility.
On January 29, 2004, the Board of Directors approved a 14
percent increase in the quarterly cash dividend payable in 2004
and a two-for-one common stock split in the form of a 100 percent
common stock dividend. We are confident that a 35 to 45
percent dividend payout ratio will provide a dependable cash
return for shareholders while we continue to enjoy sufficient
financial flexibility for business investments.
While results of operations were lower than anticipated, our
business continued to deliver strong results in 2003 and has
been further strengthened by the strategic decisions that were
made during the year. We are grateful for the dedication and
skill of our employees around the globe who implement this
strategy and proudly represent the Bemis name.
In May of 2004, C. Angus Wurtele, who has served with distinction
on the Bemis Company Board of Directors for 10
years, will be retiring. Angus has provided valuable business
counsel to management and facilitated the establishment of
strong corporate governance practices at Bemis long before it
was in vogue. His presence will be missed, and we thank him for
his insight, counsel and many contributions to our success.
On behalf of all of the employees of Bemis Company, I
would like to express our deepest appreciation for your
support of our efforts.